body, html {
	background: black;
	color: white;
}


* { 
	background-color: white; 
	color: black; 
}

h1 { 
	color: cyan; 
}

ul strong { 
	color: cyan; 
}

ul > li > strong {
 color: red; 
}

li:first-child { 
	color: silver; 
}

p + p { 
	color: orange; 
}

p#tarkein { 
	border: 3px solid red; 
}

p:before { 
	content: "Lue tarkkaan "; 
	color: silver; 
}

p:after { 
	content: " - Tommi "; 
	color: blue; 
}

p:first-letter { 
	font-size: 2em; 
}

p:first-line { 
	text-transform: uppercase; 
}


img[title] { 
	border: 3px solid red; 
	padding: 1em; 
}


a[href="/www/"] { 
	font-size: 1.2em; 
}




